program Hallo2;
{$APPTYPE CONSOLE}
uses SysUtils;

var  Name, Antwort: String;
begin
  write ('Hallo! Wer bist du? ');
  readln (Name);
  write (Name, ', geht es dir gut? ');
  readln (Antwort);
  writeln ('Na ja, dann Ciao!');
  readln;
end.

